@charset "utf-8";

/* Dark */
/*
body {
  margin:0px;
  padding:0px;
  background-image: url("http://hoteltalatona.com/Files/Templates/Designs/junho/images/background_new_dark.jpg");
  background-position: center top;
  background-repeat:no-repeat;
  background-color:#d7d2cc;
  color:#5c5c5c;
  overflow-x:hidden;
}*/


/* Light */
/**/
body {
  margin:0px;
  padding:0px;
  background-image: url("../images/background_new.jpg");
  background-position: center top;
  background-repeat:no-repeat;
  background-color:#d7d2cc;
  color:#5c5c5c;
  overflow-x:hidden;
}


body#background {
    font-family: 'Swis721LtBTLight';
    font-size:15px;
/*  color:#5C5C5C;*/
    text-align:left;
}

p { margin-top:0px;
}

#global {
    display: table;
    float: none;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-top: 20px;
    width: 1034px;
    background-image: url(../images/banner_border.png);
    background-repeat:no-repeat;


/*  border:1px solid #fff; */ 
}  

/* --------- HEADER --------- */
#header {
  width: 1024PX;
  height: 152px;
  display:table;
 
  position:absolute;

}

.headerLogo {
  float:left;
  padding:45px 0px 0px 30px;
}

.language {
  width: 60px;
  height: 30px;
  margin-top:60px;
  float:right;
  padding-left:5px;
}
.newsletter {
  height: 30px;
  margin-top:80px;
  float:right;
  padding-left:40px;
}
.aboutCrowne {
  height: 30px;
  margin-top:80px;
  float:right;
  padding-left:40px;
  padding-right:20px;
}

/* --------- BANNER --------- */
#banner {
  width:1024px;
  height:370px;
  float:left;
  display:table;
  margin-top:-190px;
  margin-bottom:0px;
 
}

/* --------- MENU --------- */
#topLine {
  width: 100%;
  height: 5px;
  display:table;
  text-align:right;
/*  border:1px solid #000; */
}



#mainMenu {
  width: 100%;
  height: 17px;
  display:table;
  margin:3px 0px 3px 0;
/*  border:1px solid #000; */ 
}
.mainMenuItems {
    font-size:10px;
  float:left;

}

#bottomLine {
  width: 100%;
  height: 5px;
  display:table;
  text-align:right;
  margin-bottom:30px;
/*  border:1px solid #000; */
}

/* --------- LEFT CONTENTS --------- */
#leftContents {
  width: 330px;
  float:left;
  margin-right:10px;
/*  border:1px solid #000; */
}
.leftContentsPub {
  padding-bottom:20px;
/*  border:1px solid #000; */
}


/* --------- CONTENTS --------- */
#contents {
  width: 420px;
  padding-left:7px;
    font-size:13px;
  float:left;
  margin-right:18px;

/*  border:1px solid #000; */
}


/* --------- RIGHT CONTENTS --------- */
#rightContents {
  background-image:url(http://hoteltalatona.com/Files/Templates/Designs/junho/images/backgroundSpecialPackages.png);
  background-repeat:no-repeat;
  background-position:bottom;
  width: 235px;
  float:left;
/*  border:1px solid #000; */
}


/* --------- FOOTER --------- */
#footer {
  display:table;
  padding-top:50px;
  padding-bottom:50px;
  width: 1200px;
  text-align:center;
  margin-left: auto ;
  margin-right: auto ;
  color:#666;
  float:none;
}  


/* --------- LINKS --------- */
#linkhex:link {text-decoration: none; color:#A18251;border:none; font-family: 'Swis721LtBTLight'; }
#linkhex:hover{text-decoration: none; color:#000;border:none; font-family: 'Swis721LtBTLight'; }
#linkhex:active{text-decoration: none; color:#A18251;border:none; font-family: 'Swis721LtBTLight'; }


/* --------- MENU --------- */
#menulink:link {text-decoration: none; color:#a18251;border:none; font-family: 'Swis721LtBTLight'; } /* 605A50 */
#menulink:visited {text-decoration: none;border:none;color:#a18251;font-family: 'Swis721LtBTLight'; }
#menulink:hover {text-decoration: none; color: #000;border:none;font-family: 'Swis721LtBTLight';}
#menulink:active {text-decoration: none;border:none;color: #fff;font-family: 'Swis721LtBTLight'; }

#contactLink { color:#a18251; cursor:pointer; /* 605A50 */ }
#contactLink:hover { color:#000; cursor:pointer; }



a:link {text-decoration: none; color:#a18251;border:none; font-family: 'Swis721LtBTLight'; }
a:visited {text-decoration: none;border:none;color:#a18251;font-family: 'Swis721LtBTLight'; }
a:hover {text-decoration: none; color: #000000;border:none;font-family: 'Swis721LtBTLight';
 }
a:active {text-decoration: none;border:none;color: #a18251;font-family: 'Swis721LtBTLight';
 }
.link_activo  {text-decoration: none;border:none;color: #a18251; font-family: 'Swis721LtBTLight';
 }

a img {
  border: none;
  text-decoration: none;
}
/* --------- NEWSLETTER DROPDOWN--------- */
       
          .box {
            margin: 0px auto;
            width:100px;
            text-align:left;
            position: absolute;
            display:block;
            z-index:999;
            font-family: 'Swis721LtBTLight';
          }
         
           
            #contactFormContainer
          {
            display:block;
            position:absolute;
            left:83px;
            float:right;
            z-index:2;
            
            }
           
           #contactForm{
            width:208px;
            height:94px;
            background-image:url(../images/backn.png);
            display:none;
            z-index:2;
        
            }
            #contactForm fieldset{                 
            border:none;
            }      
            #contactForm label
            {
              
            }      
            #contactForm input[type=text]
            {
              font-family:Arial, Helvetica, sans-serif;
              border:none;
              width:190px;;
              margin-top:10px;
              margin-left:10px;
              height:18px;
              z-index:2;
            }  
            #contactForm textarea
            {
              display:block;
              border:none;
              width:100%;
              margin-bottom:10px;
            }  
            #contactForm input[type=submit] {
  font-family:Arial, Helvetica, sans-serif;
  text-transform:uppercase;
  font-size:11px;
  float:right;
  margin-top:10px;
  margin-right:10px;
  background-color:#4c4c4c;
  border:solid 1px #4c4c4c;
  color:#fff;
  padding:1px;
}                

#messageSent

        {
              color:#ff9933;
              display:none;
            }